### Property

# Gdk MemoryTextureBuilder:update-region

since: 4.16

#### Declaration

    property update-region: cairo.Region [ read, write ]

#### Description [src]

The update region for `GdkMemoryTextureBuilder:update-texture`.

Type:`cairo_region_t`

Available since: 4.16

Getter method | `gdk_memory_texture_builder_get_update_region()`
Setter method | `gdk_memory_texture_builder_set_update_region()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no